Crate gstreamer-player

Dependencies

(9 total, 2 up-to-date, 7 outdated)

CrateRequiredLatestStatus
bitflags^1.01.2.1up to date
glib^0.80.10.0out of date
glib-sys^0.90.10.0out of date
gobject-sys^0.90.10.0out of date
gstreamer^0.140.16.0out of date
gstreamer-player-sys^0.80.9.0out of date
gstreamer-sys^0.80.9.0out of date
gstreamer-video^0.140.16.0out of date
libc^0.20.2.71up to date